Bug 81721 - Update port: archivers/lzo to 2.00
Update port: archivers/lzo to 2.00
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: flz
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-31 17:10 UTC by tkato432
Modified: 2005-06-06 22:47 UTC (History)
0 users

See Also:


Attachments
file.diff (4.78 KB, patch)
2005-05-31 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2005-05-31 17:10:01 UTC
- Update to version 2.00

Remove file:
files/patch-configure
Comment 1 flz freebsd_committer 2005-05-31 17:44:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flz

Grab.
Comment 2 flz freebsd_committer 2005-05-31 18:57:33 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 flz freebsd_committer 2005-05-31 20:59:59 UTC
State Changed
From-To: closed->repocopy

Dear portmgr/cvs-meister, please repocopy archivers/lzo to archivers/lzo2. 


Comment 4 flz freebsd_committer 2005-05-31 20:59:59 UTC
Responsible Changed
From-To: flz->portmgr

Repocopy is portmgr's job/duty/gift.
Comment 5 Joe Marcus Clarke freebsd_committer 2005-06-05 18:35:16 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 6 Joe Marcus Clarke freebsd_committer 2005-06-05 18:35:16 UTC
Responsible Changed
From-To: portmgr->flz

Repocopy completed.
Comment 7 flz freebsd_committer 2005-06-06 22:47:13 UTC
State Changed
From-To: open->closed

Committed, thanks!